package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmguardiasDTO implements Serializable {

    private static final long serialVersionUID = 452428742123774L;

    private Long cguardia;

    private String estado;

    private Integer cempresa;

    private Integer tcustperson;

        public Long getCguardia() {
    return cguardia;
    }

        public void setCguardia(Long cguardia) {
    this.cguardia = cguardia;
    }

        public String getEstado() {
    return estado;
    }

        public void setEstado(String estado) {
    this.estado = estado;
    }

        public Integer getCempresa() {
    return cempresa;
    }

        public void setCempresa(Integer cempresa) {
    this.cempresa = cempresa;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

}